[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TList.Last

Returns the last non-nil pointer in the list.

## Declaration

Source position: classesh.inc line 338

`public function TList.Last: Pointer;`

## Description

Last returns the value of the last non-nil pointer in the list.

If there are no pointers in the list or all pointers equal Nil, then Nil is returned.

## See also

First |  | Returns the first non-nil pointer in the list.